
/*********************************/
/* Z-INDEX MASTER STACKING ORDER */
/*********************************/


#primary-toggle{
	z-index: 9999;
}

/* RESET THE Z-INDEX SO EVERYTHING IS READ IN THE SAME STACKING ORDER CONTEXT */
#page, #page > *, .backslider{
	z-index: auto; 
	}

	/* LEVEL 6 */
	#responsive-nav button,
	#primary-toggle,
	#skeleton-filter, #skeleton-filter .button{
		z-index: 60;
		}
	
	/* LEVEL 5 */
	#responsive-nav > ul,	
	.backslider .bs-preload,
	.bs-controls, .bs-controls-mouse,
	nav .sub-menu{
		z-index: 50;
		}

	/* LEVEL 4 */
	#section-header .container,
	#responsive-nav,	
	#section-sub-footer .container,
	.perma_link, .lightbox_link{
		z-index: 40;
		}

	/* LEVEL 3 */
	#section-header,
	#section-sub-footer,	
	.module-link,
	.backslider .bs-coverslide{
		z-index: 30;
		}

	/* LEVEL 2 */
	#primary #main,
	#secondary #main-secondary,	
	#main, #main-secondary, #main article, #main-secondary aside,
	html .nicescroll-rails div,
	.isotope-item{
		z-index: 20;
		}

	/* LEVEL 1 */	
	#primary, 
	#secondary,
	.content_background,
	.stripe_background,
	.module-content,
	.isotope-hidden.isotope-item{
		z-index: 10;
		}

	.backslider .bs-overlay, 
	.rev_slider_wrapper.fullscreen-container {
		z-index: 1;
	}

	.backslider {z-index: 10;}
	#page .vc_row {margin: 0;}
	#page .vc_row > .wpb_column {padding: 0;}
